<?php
include '../config/database.php';
// Menghapus semua data di tabel chat_history
mysqli_query($conn, "TRUNCATE TABLE chat_history");
header("Location: ../index.php"); // Kembali ke halaman utama
?>